Activity log for bug #830752

Date Who What changed Old value New value Message
2011-08-21 22:47:54 Mathieu Bastian bug added bug
2011-08-21 23:05:23 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-10-02 07:42:41 S├ębastien Heymann gephi: milestone 0.8alpha
2011-10-09 19:06:52 Mathieu Bastian gephi: status Fix Committed Fix Released